varseloutput-class {CMA} | R Documentation

## "varseloutput"

### Description

An object returned by the functions described in `filter`, usually not created directly by the user.

### Slots

`varsel`:
  `numeric` vector of variable importance measures, e.g. absolute of genewise statistics.

### Methods

No methods are currently defined.

### Author(s)

Martin Slawski martin.slawski@campus.lmu.de

Anne-Laure Boulesteix http://www.slcmsr.net/boulesteix

### See Also

`filter`, `clvarseloutput`

[Package CMA version 1.2.0 Index]